Ruby/Qte普及委員会 Ubuntu13.10のrubyをインストール中のエラーについて

XREAAD
Create  Edit  Diff  FrontPage  Index  Search  Changes  History  RSS  Login

Ubuntu13.10にrubyをインストールするために参考にしたページ>> "http://gorails.com/setup/ubuntu/13.10"

エラーしたところを記述します。↓

satuki@redmagic:~$ rvm reinstall 2.0.0-p247 Removing /home/satuki/.rvm/src/ruby-2.0.0-p247 Removing /home/satuki/.rvm/rubies/ruby-2.0.0-p247 Searching for binary rubies, this might take some time. No binary rubies available for: ubuntu/13.10/i386/ruby-2.0.0-p247. Continuing with compilation. Please read 'rvm help mount' to get more information on binary rubies. Checking requirements for ubuntu. Requirements installation successful. Installing Ruby from source to: /home/satuki/.rvm/rubies/ruby-2.0.0-p247, this may take a while depending on your cpu(s)... ruby-2.0.0-p247 - #downloading ruby-2.0.0-p247, this may take a while depending on your connection... ruby-2.0.0-p247 - #extracting ruby-2.0.0-p247 to /home/satuki/.rvm/src/ruby-2.0.0-p247 ruby-2.0.0-p247 - #extracted to /home/satuki/.rvm/src/ruby-2.0.0-p247 Applying patch /home/satuki/.rvm/patches/ruby/2.0.0/logging.patch.... ruby-2.0.0-p247 - #configuring...................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................... ruby-2.0.0-p247 - #post-configuration ruby-2.0.0-p247 - #compiling.................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................. ruby-2.0.0-p247 - #installing............................................................................................................................................................................................................................................................................................... Retrieving rubygems-2.1.11 There is no checksum for 'http://production.cf.rubygems.org/rubygems/rubygems-2.1.11.tgz' or 'rubygems-2.1.11.tgz', it's not possible to validate it. This could be because your RVM install's list of versions is out of date. You may want to update your list of rubies by running 'rvm get stable' and try again. If that does not resolve the issue and you wish to continue with unverified download add '--verify-downloads 1' after the command.

There has been an error while trying to fetch rubygems. Halting the installation.

Last modified:2013/11/14 08:35:23
Keyword(s):
References: